# Example mtools.conf files.  Uncomment the lines which correspond to
# your architecture below

# # Linux floppy drives
drive a: file="/dev/fd0" exclusive
drive b: file="/dev/fd1" exclusive

# # First SCSI hard disk partition
# drive c: file="/dev/sda1"

# # First IDE hard disk partition
# drive c: file="/dev/hda1"

# # dosemu floppy image
# drive m: file="/var/lib/dosemu/diskimage"

# # dosemu hdimage
# drive n: file="/var/lib/dosemu/diskimage" offset=3840

# # uncomment the following line to display all file names in lower
# # case by default
# mtools_lower_case=1
